﻿
@font-face {
    font-family: 'Jazeera_font_icons';
    src: url('/Content/fonts/jazeera_font_icons.eot?30v5kl');
    src: url('/Content/fonts/jazeera_font_icons.eot?30v5kl#iefix') format('embedded-opentype'), url('/Content/fonts/jazeera_font_icons.ttf?30v5kl') format('truetype'), url('/Content/fonts/jazeera_font_icons.woff?30v5kl') format('woff'), url('/Content/fonts/jazeera_font_icons.svg?30v5kl#Jazeera_font_icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ajaicon {
    font-family: 'Jazeera_font_icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 19px;
}
.ajaicon:before{
    font-family: 'Jazeera_font_icons' !important;
}

.icon-livestream:before {
    content: "\e903";
}

.icon-arrow:before {
    content: "\e904";
}

.icon-search:before {
    content: "\e905";
}

.icon-whatsapp:before {
    content: "\e90a";
}

.icon-facebook:before {
    content: "\e901";
}

.icon-twitter:before {
    content: "\e902";
}

footer .ajaicon.icon-twitter, footer .ajaicon.icon-facebook {
    color: inherit;
}

.share_arrow:before {
    content: "\e906";
    color: #c3c3c3;
}

.icon-instagram-logo:before {
    content: "\e907";
}

.icon-rss:before {
    content: "\e908";
}

.icon-play:before {
    content: "\e900";
}

/** {
    box-sizing: border-box;
}*/
.header {
    background: #fff;
    padding: 6px 16px;
    font-size: 15px;
    z-index: 999999;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0;
    height: 60px;
    transition: .4s;
    -webkit-transition: .4s;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16); /*added*/
    box-sizing: border-box;
}

    .header .container {
        padding: 0;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }

.header__logo {
    width: 27px;
    height: 46px;
    display: inline-block;
    vertical-align: middle;
    float: right;
}

    .header__logo img {
        width: 100%;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transform: .3s;
        -o-transform: .3s;
    }

.header__left {
    margin-top: 10px;
    float: left;
}

.header__live,
.header__live:hover {
    font-family: Al-Jazeera-Arabic-Bold;
    margin-left: 16px;
    color: #DE384E;
}

.header__menuBtn {
    width: 28px;
    display: inline-block;
    vertical-align: middle;
}

    .header__menuBtn > span {
        transition: .3s all;
        -webkit-transition: .3s all;
        left: 0;
        display: block;
        height: 2px;
        background: #000;
        margin-bottom: 6px;
        position: relative;
        top: 0;
    }

        .header__menuBtn > span:last-child {
            margin-bottom: 0;
        }

    .header__menuBtn.opened span:nth-child(1) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 8px;
        left: 0px;
    }

    .header__menuBtn.opened span:nth-child(2) {
        opacity: 0;
        /*left: -20px;*/
    }

    .header__menuBtn.opened span:nth-child(3) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -8px;
        left: 0px;
    }

.header__menu {
    display: none;
    width: 100%;
    background: #fff;
    left: 0;
    top: 60px;
    padding: 0;
    /*border-top: solid 1px #ccc;*/
    overflow-y: scroll;
    max-height: calc(100% - 60px);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16);
    position: fixed;
}

.header__search {
    position: relative;
    background: #E8E8E8;
    padding: 16px;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
}

#headerSearch_lg {
    display: none;
}

.header__searchInput {
    border: none;
    outline: none;
    border-right: solid 2px #C6C6C6;
    width: 100%;
    font-size: 16px;
    font-family: Tahoma;
    border-radius: 0;
    height: 40px;
    padding: 16px;
    padding-left: 50px;
    box-sizing: border-box;
}

.header__search > .container {
    position: relative;
    box-sizing: border-box;
}

.header__searchBtn {
    cursor: default;
    position: absolute;
    left: 0px;
    top: 0px;
    color: #FFFFFF;
    background: #D8D8D8;
    width: 40px;
    height: 40px;
    text-align: center;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    box-sizing: border-box;
}

    .header__searchBtn .icon-search {
        font-size: 27px;
        margin-top: 5px;
        display: block;
    }

.header__searchBtnActive {
    background: #011F75;
    cursor: pointer;
}

.header__menu > ul {
    list-style: none;
    font-size: 24px;
    padding: 16px;
    margin-bottom: 0;
}


    .header__menu > ul > li {
        font-family: Al-Jazeera-Arabic-Bold !important;
        position: relative;
        margin-bottom: 16px;
        color: #989898;
        line-height: 36px;
    }

        .header__menu > ul > li:last-child {
            margin-bottom: 0;
        }

    .header__menu > ul a {
        transition: .3s;
        /*color: inherit;*/
        color: #989898;
        display: inline-block;
        vertical-align: baseline;
    }

.header__menu .sub-menu {
    display: none;
    list-style: none;
    font-family: Al-Jazeera-Arabic-Regular;
    background: #F9F9F9;
    margin-top: 10px;
    margin-right: -16px;
    margin-left: -16px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .header__menu .sub-menu li {
        font-size: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
    }

        .header__menu .sub-menu li:last-child {
            margin-bottom: 0;
        }

    .header__menu .sub-menu a {
        font-family: Al-Jazeera-Arabic-Regular;
        white-space: nowrap;
    }

.header__menu .has-childs:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7px 0 7px;
    border-color: #989898 transparent transparent transparent;
    display: inline-block;
    margin-right: 8px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transition: all .5s;
    -webkit-transition: all .5s;
    position: absolute;
    top: 16px;
    left: 0;
}


.sub-menu-opened > a {
    color: #000 !important;
}

.header__menu .sub-menu-opened:after {
    transform: rotate(90deg);
    border-color: #000 transparent transparent transparent;
}

/** Active menu item **/
.header__menu > ul > li.selected > a,
.header__menu .selected-sub > a,
.header__menu > ul > li.selected:hover > a,
.header__menu .selected-sub:hover > a,
.header__menu a.selected-sub,
.header__menu a.selected {
    color: #ffbd00 !important;
}

.header__menu > ul > li.selected:after {
    border-color: #ffbd00 transparent transparent transparent;
}



.redBottom {
    border-bottom: solid 2px red !important;
}

.errorEmpty::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: red;
}

.errorEmpty::-moz-placeholder { /* Firefox 19+ */
    color: red;
}

.errorEmpty:-ms-input-placeholder { /* IE 10+ */
    color: red;
}

.errorEmpty:-moz-placeholder { /* Firefox 18- */
    color: red;
}

.header__va {
    display: flex;
    align-items: center;
}

.urgentBar {
    display: none;
    opacity: 0;
    padding: 10px 16px 10px;
    background: #DE384E;
    color: #fff;
    font-family: Al-Jazeera-Arabic-Regular;
    position: relative;
    font-size: 18px;
    margin-top: 18px;
    min-height: 60px;
}

.urgentBar__title {
    font-size: 20px;
    font-family: Al-Jazeera-Arabic-Bold;
}

.urgentBar__txt {
    display: inline-block;
    width: 88%;
}

    .urgentBar__txt strong {
        margin-left: 5px;
    }

.urgentBar__close {
    position: absolute;
    top: 16px;
    left: 16px;
    width: 24px;
    height: 24px;
    font-size: 19px;
    transition: 1s ease-out;
    -webkit-transition: 1s ease-out;
    transform: rotate(360deg);
}

.desk_search {
    display: none;
}

.header__live i {
    font-size: 17px;
    font-weight: bold;
    vertical-align: sub;
}

@media(min-width:992px) {
    .header__menu .sub-menu-opened:after {
        transform: rotate(0deg);
    }

    #headerSearch_xs {
        display: none;
    }

    .card__img.paddingRemover {
        margin-right: -20px;
        margin-left: -20px;
        margin-top: -20px;
    }

    .header {
        height: auto;
        padding: 9px 16px;
        transition: all .3s;
    }

        .header a:hover {
            text-decoration: none;
        }

    .queenIsDeadHeader .sub-menu-opened > a {
        color: inherit !important;
    }

    .header__logo {
        width: 40px;
        /*height: auto;*/
        height: 66.66px;
        transition: all .4s;
    }

    .header__menuBtn {
        display: none;
    }

    .header__search {
        position: absolute;
        top: 100%;
        z-index: 9;
    }

    .queenIsDeadHeader:not(.sticky) .header__search {
        background: #252525;
    }

    .header__searchInput {
        height: 50px;
    }

    .header__searchBtn {
        width: auto;
        height: 50px;
        padding: 8px 22px;
        font-size: 21px;
    }

        .header__searchBtn span {
            vertical-align: top;
            line-height: 1;
        }



    .header__menu {
        position: relative;
        display: block !important;
        top: 0;
        padding: 0;
        border: 0;
        background: transparent;
        left: auto;
        width: 83%;
        overflow: visible;
        float: right;
        margin-top: 27px;
        transition: all .3s;
        box-shadow: none;
        color: #989898;
    }

        .header__menu a {
            color: inherit;
            font-size: 16px;
        }

        .header__menu > ul > li:hover {
            color: #000;
        }

    .sub-menu > li {
        color: #989898;
    }

        .sub-menu > li:hover {
            color: #000;
        }

    .header__menu > ul {
        padding: 0;
        margin: 0;
        margin-top: 0;
    }

        .header__menu > ul > li {
            margin: 0;
            margin-right: 27px;
            float: right;
            line-height: 25px;
        }

            .header__menu > ul > li:first-child {
                margin-right: 38px;
            }

    .header__menu .has-childs:after {
        position: relative;
        border-width: 5px 4px 0 4px;
        border-color: #737373 transparent transparent transparent;
        top: 0px;
        left: auto;
        margin-right: 1px;
    }

    .header__left {
        margin-top: 27px;
        transition: all .3s;
    }

    .header__live {
        display: inline-block;
        line-height: 30px;
    }

        .header__live:hover {
            text-decoration: none;
        }

    .header__menu .sub-menu li {
        font-size: 16px;
        margin-bottom: 20px;
        white-space: nowrap;
        line-height: 1;
    }

    .desk_search {
        display: inline-block;
        width: 18px;
        margin-top: 5px;
        float: left;
        outline: none !important;
        text-decoration: none !important;
    }

        .desk_search i {
            font-size: 22px;
        }

            .desk_search i:before {
                color: #aeadad;
            }

    .sticky .header__logo img {
        width: 27px;
    }

    .sticky .header__menu {
        margin-top: 10px;
    }

    .sticky .header__left {
        margin-top: 10px;
    }

    .sticky .header__menu .sub-menu {
        top: 34px;
    }

    .urgentBar {
        margin-top: 0;
        min-height: 0;
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0;
    }

    .urgentBar__txt {
        font-size: 18px;
    }

    .urgentBar__close {
        cursor: pointer;
        position: relative;
        float: left;
        top: 1px;
        left: 0;
        width: 24px;
        height: 24px;
    }



    .header__menu .sub-menu {
        position: absolute;
        padding: 16px 20px;
        border: 1px solid #E3E3E3;
        /*box-shadow: 0 4px 4px 0 rgba(121,121,121,0.5);*/
        box-shadow: 0 4px 4px 0 rgba(121,121,121,0.25);
        top: calc(100% + 12px);
        right: -3px;
        width: 180px;
        z-index: 9;
        box-sizing: border-box;
    }

    .queenIsDeadHeader:not(.sticky) .header__menu .sub-menu {
        top: 100%;
    }

    .header__menu .sub-menu:before {
        content: '';
        display: block;
        width: 102%;
        height: 3px;
        background: transparent;
        position: absolute;
        top: -4px;
        left: -2px;
        box-shadow: 0 3px 3px 0 rgba(0,0,0,0.18);
    }

    .sticky .header__menu .sub-menu:before {
        box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
    }


    .header__menu a:hover {
        text-decoration: none;
    }
}

@supports (-webkit-overflow-scrolling: touch) {
    /* CSS specific to iOS devices */
    .header__menuBtn {
        vertical-align: -webkit-baseline-middle;
    }

    .header__live {
        vertical-align: -webkit-baseline-middle;
    }

        .header__live > span {
            vertical-align: initial;
        }
}

@media(min-width:992px) and (max-width:1024px) {
    .header__menu > ul > li:nth-last-child(4),
    .header__menu > ul > li:nth-last-child(3),
    .header__menu > ul > li:nth-last-child(2),
    .header__menu > ul > li:nth-last-child(1) {
        display: none;
    }

    .header__menu > ul > li {
        cursor: pointer;
    }

    .sub-menu {
        display: none !important;
    }

    .header__menu .has-childs:after {
        display: none;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .header__searchInput,
    .header__searchBtn span,
    .header__search {
        line-height: 1.8;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .header__left {
        margin-top: 24px;
    }

    .header__live {
        vertical-align: sub;
    }

    .header__searchBtn {
        padding: 11px 22px;
    }
}

@media(min-width:1024px) and (max-width:1242px) {
    .header__menu > ul > li:nth-last-child(3),
    .header__menu > ul > li:nth-last-child(2),
    .header__menu > ul > li:nth-last-child(1) {
        display: none;
    }
}

@media(max-width:992px) {
    #headerSearch_lg {
        display: none !important;
    }

    .header__search > .container {
        padding-left: 0;
        padding-right: 0;
    }
}


/** Active menu item **/
.header__menu > ul > li.selected > a,
.header__menu .selected-sub > a,
.header__menu > ul > li.selected:hover > a,
.header__menu .selected-sub:hover > a,
.header__menu a.selected-sub,
.header__menu a.selected,
.header__menu a:hover {
    color: #000 !important;
    background: none !important;
}

.header__menu > ul > li.selected:after {
    border-color: #000 transparent transparent transparent;
}

.header__menu .has-childs .sub-menu {
    z-index: 99;
}


/***** Footer ******/
.text-center {
    text-align: center;
}

footer {
    background: #000000;
    padding-bottom: 60px;
    color: #666666;
    margin-top: 16px;
}

    footer * {
        box-sizing: border-box;
    }

.footer__container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.footer__row {
    margin-right: -15px;
    margin-left: -15px;
}

.footer__col-8 {
    display: inline-block;
    vertical-align: top;
    width: 68%;
}

.footer__col-4 {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    margin-right: -6px;
}

.footer__col-3 {
    padding-right: 15px;
    padding-left: 15px;
    width: 25%;
    float: right;
    vertical-align: top;
}

@media (max-width: 1200px) {
    .footer__col-3 {
        width: 50%;
        padding-right: 30px;
        padding-left: 30px;
    }
}

.footer__col-12 {
    width: 100%;
}

.footer__title {
    position: relative;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 22px;
    font-family: Al-Jazeera-Arabic-Bold;
}

.footer__ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer__ul li {
        margin-bottom: 12px;
    }

        .footer__ul li a {
            font-size: 16px;
        }

        .footer__ul li:last-child {
            margin-bottom: 0;
        }

    .footer__ul a {
        color: inherit;
        transition: .3s;
        -webkit-transition: .3s;
    }

        .footer__ul a:hover {
            color: #fff;
            text-decoration: none;
        }

.footer__social {
    display: flex;
    padding-top: 60px;
    width: 73%;
    margin: 0 auto;
    margin-bottom: 40px;
}

    .footer__social a {
        color: #666;
        flex-grow: 1;
        transition: .3s;
        -webkit-transition: .3s;
    }

        .footer__social a:hover, .footer__social a:active {
            color: #fff;
            text-decoration: none;
        }

        .footer__social a i {
            font-size: 21px;
        }

.footer__logo {
    margin-bottom: 40px;
    width: auto;
}

.footer__copyrights {
    margin-bottom: 10px;
    font-size: 11px;
}

.footer_ihorizons {
    direction: ltr;
    font-size: 12px;
}

    .footer_ihorizons img {
        margin-left: 11px;
        vertical-align: middle;
        width: auto;
    }

@media(max-width:768px) {
    .footer__col-8 {
        width: 58%;
    }

    .footer__col-4 {
        width: 41%;
    }

    .footer__col-3 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .footer__social {
        width: 100%;
    }
}

@media(max-width:767px) {
    .footer__col-3, .footer__col-4, .footer__col-8 {
        width: 100%;
    }

    .footer__title {
        margin-top: 0;
        transition: .3s;
        -webkit-transition: .3s;
    }

    .footer__ul {
        display: none;
        margin-bottom: 30px;
    }

        .footer__ul li {
            margin-bottom: 30px;
        }

            .footer__ul li a {
                font-size: 18px;
            }

    .footer__title:before, .footer__title:after {
        content: "";
        position: absolute;
        display: block;
        border: 7px solid transparent;
        left: 0;
    }

    .footer__title:before {
        top: 17px;
        border-top-color: #666;
    }

    .footer__title:after {
        top: 15px;
        border-top-color: #000;
    }

    .footer__title.opened {
        color: #fff;
    }

        .footer__title.opened:before {
            border-top-color: #fff;
        }

    .footer__mobSocialPlaceholder {
        width: 100%;
    }

    .footer__social {
        text-align: center;
        margin-bottom: 60px;
    }

        .footer__social a i {
            font-size: 28px;
        }

    .footer__logo {
        margin-top: 30px;
        margin-bottom: 50px;
    }
}
/***** #Footer ******/
